eo:
  javascripts:
    cancel: Rezigni
    confirm_dialog: Ĉu vi certas?
    confirm_unload: 
    create: 
    delete: Forviŝi
    ignore: Ignori
    report:
      prompt: 
      prompt_default: 
      name: 
      status:
        created: 
        exists: 
    ignore_user: 
    ignore_failed: 
    hide_post: Kaŝi ĉi tiun afiŝon?
    hide_post_failed: 
    remove_post: Forigi ĉi tiun afiŝon?
    unblock_failed: 
    and: kaj
    comma: ","
    edit: Redakti
    no_results: 
    show_all: 
    admins:
      dashboard:
        up_to_date: 
        outdated: 
        compare_versions: 
        error: 
    admin:
      pods:
        pod: 
        ssl: 
        ssl_enabled: 
        ssl_disabled: 
        added: Aldonita
        status: 
        states:
          unchecked: 
          no_errors: Bone
          dns_failed: 
          net_failed: 
          ssl_failed: 
          http_failed: 
          version_failed: 
          unknown_error: 
        actions: 
        offline_since: 
        last_check: 
        more_info: 
        check: 
        recheck:
          success: 
          failure: 
        follow_link: malfermi ligilon en retumilon
        no_info: 
        server_software: 
        response_time: 
        unknown: 
        not_available: 
        version_failed:
          one: Estas unu pod (Diaspora-servilo) kiu ne havas version (malnova pod,
            sen NodeInfo).
          other: Estas <%= count %> pods (Diaspora-serviloj) kiuj ne havas version
            (malnova pod, sen NodeInfo).
    aspects:
      name: 
      create:
        add_a_new_aspect: 
        success: 
        failure: 
    errors:
      connection: 
    timeago:
      prefixAgo: 'antaŭ '
      prefixFromNow: 'post '
      suffixAgo: 
      suffixFromNow: ekde nun
      inPast: 
      seconds: malpli ol unu minuto
      minute: ĉirkaŭ unu minuto
      minutes:
        other: "%d minutoj"
      hour: ĉirkaŭ unu horo
      hours:
        other: ĉirkaŭ %d horoj
      day: unu tago
      days:
        other: "%d tagoj"
      month: ĉirkaŭ unu monato
      months:
        other: "%d monatoj"
      year: ĉirkaŭ unu jaro
      years:
        other: "%d jaroj"
      wordSeparator: 
    contacts:
      add_contact: 
      remove_contact: 
      error_add: 
      error_remove: 
      search_no_results: 
    my_activity: Mia aktiveco
    my_stream: Torento
    my_aspects: Viaj aspektoj
    publisher:
      near_from: 'Afiŝita el: <%= location %>'
      option: Respondo
      add_option: Aldoni respondon
      question: Demando
      markdown_editor:
        preview: 
        write: Skribi
        tooltips:
          bold: 
          italic: 
          heading: 
          insert_link: 
          insert_image: 
          insert_ordered_list: 
          insert_unordered_list: 
          preview: 
          write: Redakti mesaĝon
          cancel: 
          quote: 
          code: 
        texts:
          strong: 
          italic: 
          heading: 
          insert_link_description_text: 
          insert_link_help_text: 
          insert_image_description_text: 
          insert_image_help_text: 
          insert_image_title: 
          list: 
          quote: 
          code: 
      mention_success: 
    bookmarklet:
      post_something: Afiŝi al diaspora*
      post_submit: 
      post_success: 
    aspect_dropdown:
      add_to_aspect: Aldoni kontakton
      select_aspects: Elekti aspektojn
      all_aspects: Ĉiuj aspektoj
      updating: 
      mobile_row_checked: 
      mobile_row_unchecked: 
      stopped_sharing_with: Vi ĉesis komunigi kun <%= name %>.
      started_sharing_with: Vi komencis komunigi kun <%= name %>!
      error: Ne eblis konigi enhavon al <%= name %>. Ĉu vi ignoras ilin?
      error_remove: 
      toggle:
        zero: Elektu aspektojn
        one: En <%= count %> aspekto
        other: En <%= count %> aspektoj
    show_more: vidi plu
    failed_to_post_message: Ne povis afiŝi mesaĝon!
    failed_to_remove: 
    comments:
      show: Vidi ĉiujn komentojn
      hide: Kaŝi komentojn
      no_comments: Estas neniom da komentoj ankoraŭ.
    reshares:
      successful: La afiŝo estis sukcese rekonigita!
      post: Ĉu vi deziras rekonigi la mesaĝon de <%= name %>?
    aspect_navigation:
      select_all: Selekti ĉiujn
      deselect_all: Malselekti ĉiujn
      no_aspects: Neniuj aspektoj selektitaj
      add_an_aspect: "+ Aldoni aspekton"
    getting_started:
      hey: Hej, <%= name %>!
      no_tags: Hej, vi ne sekvas iun etikedon! Ĉu tamen daŭrigi?
      alright_ill_wait: En ordo, mi atendos.
      preparing_your_stream: Preparante vian personan torenton...
    photo_uploader:
      upload_photos: 
      looking_good: Diable, vi aspektas bonege!
      completed: "<%= file %> kompletita"
      error: 
      invalid_ext: 
      size_error: 
      empty: 
    tags:
      wasnt_that_interesting: 'Nu, mi supozas, ke #<%= tagName %> ne estis tiel interesa...'
    people:
      not_found: "...kaj neniu troviĝis."
      mention: 
      message: Mesaĝo
      edit_my_profile: 
      stop_ignoring: 
      helper:
        is_sharing: 
        is_not_sharing: 
    profile:
      edit: Redakti
      add_some: Aldoni iom
      you_have_no_tags: 
      bio: 
      location: 
      gender: Sekso
      born: Naskiĝtago
      photos: Fotoj
      posts: Afiŝoj
    conversation:
      create:
        no_recipient: 
      new:
        no_contacts: 
    notifications:
      mark_read: Marki legita
      mark_unread: Marki nelegita
    stream:
      hide: Kaŝi
      public: Publika
      limited: Limigita
      like: Ŝati
      unlike: Ne plu ŝati
      reshare: Rekonigi
      comment: Komenti
      original_post_deleted: Origina mesaĝo forviŝita de la afiŝinto.
      show_nsfw_post: Montri afiŝon
      show_nsfw_posts: Montri ĉiujn
      hide_nsfw_posts: 'Kaŝi #nsfw-mesaĝojn (ne sekuraj)'
      follow: Sekvi
      unfollow: Ne plu sekvi
      enable_post_notifications: 
      disable_post_notifications: 
      permalink: 
      via: per <%= provider %>
      no_posts_yet: 
      likes:
        zero: "<%= count %> ŝatoj"
        one: "<%= count %> ŝato"
        other: "<%= count %> ŝatoj"
      reshares:
        zero: "<%= count %> Rekonigoj"
        one: "<%= count %> Rekonigo"
        other: "<%= count %> Rekonigoj"
      more_comments:
        zero: Montru <%= count %> pliajn komentojn
        one: Montru <%= count %> plian komenton
        other: Montru <%= count %> pliajn komentojn
      followed_tag:
        title: "#Sekvitaj etikedoj"
        add_a_tag: Aldoni etikedon
        follow: Sekvi
      tags:
        follow: 'Sekvi #<%= tag %>'
        following: 'Sekvanta #<%= tag %>'
        stop_following: 'Ĉesi sekvadon de #<%= tag %>'
        stop_following_confirm: 
        follow_error: 
        stop_following_error: 
    header:
      home: Ĉefpaĝo
      profile: Profilo
      contacts: Kontaktoj
      settings: Agordoj
      help: Helpo
      admin: administranto
      moderator: 
      log_out: Elsaluti
      toggle_navigation: 
      switch_to_touch_optimized_mode: 
      notifications: Sciigoj
      conversations: 
      search: Serĉi
      recent_notifications: Freŝaj sciigoj
      mark_all_as_read: Marku ĉiujn kiel legitaj
      view_all: Vidi ĉiujn
      close: fermi
    viewer:
      reshared: Rekonigita
    poll:
      vote: Voĉdoni
      go_to_original_post: 
      original_post: 
      result: Rezulto
      count:
        one: "<%=count%> voĉo ĝis nun"
        other: "<%=count%> voĉoj ĝis nun"
      answer_count:
        zero: Sen voĉoj
        one: "<%=count%> voĉo"
        other: "<%=count%> voĉoj"
      show_result: Montri rezulton
      close_result: Kaŝi rezulton
      your_vote: Via voĉo
